Xcode edge appears to be outdated

#1

I was thinking about using the “Xcode edge” stack to run some additional testing, but based on the bitrise system report, it looks like it’s using Xcode 12.3 which isn’t the latest version anymore.

That’s compared to the Xcode 12.4 stack

0 Likes

#2

Hi there @CraigSiemens! :wave:

Our Infra team is working on updating the stacks to the latest Xcode version as soon as possible.

In the meantime, we have the Xcode 12.4.x stack that has Xcode 12.4 on it.

Stay tuned for updates, which you can follow here. Thank you! :blush:

0 Likes